Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 02 Aug 2014, 00:35
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
Fprot Updater fails with "expired license key" message
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [17 Posts]   Goto page: Previous 1, 2
Author Message
michel804

Joined: 02 Feb 2012
Posts: 14
Location: Richmond, VA

PostPosted: Fri 23 May 2014, 13:44    Post subject:
Subject description: Reply to Otropogo
 

Quote:
How did you install your fprot in ThinSlack?

I believe it was from the PPM on that system, I also went to this website to get more info, http://web.tiscali.it/sharp/xfprot/
Thanks
Back to top
View user's profile Send private message 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Fri 23 May 2014, 23:26    Post subject:
Subject description: x-fprot and fprot currency
 

michel804 wrote:
Quote:
How did you install your fprot in ThinSlack?

I believe it was from the PPM on that system, I also went to this website to get more info, http://web.tiscali.it/sharp/xfprot/
Thanks


Interesting, as I hadn't come across the website previously. But disappointing in at least three respects:

1. the website apparently hasn't been recopyrighted since 2009, which may explain

2. when you click on the link there to download Fprot, no link for the free linux home user file is to be found, and

3. the x-fprot changelog shows no changes since 2003! So presumably version 2.4 is now eleven years old.

The fact that it's still able to get the updated sig files from fsecure seems miraculous.

I'm not familiar with Slack installs, or have forgotten the details. I see only RPM and deb packages on the x-fprot page, plus the generic linux version, which requires the installation of libraries.

What did you use, and what was the process for installing the app? I also have to migrate to a 64bit system, which may be an additional problem, according to the text.

OOPS! More confusion. I just opened xfprot in puppy and see under the About tab:

"Version 2, 1991", while the banner headline says "XFPROT 2.4 (c) 2002-2009 GPL"

I guess I should just try installing it under Knoppix using the deb package. But I really have no idea how, having only used installer apps like pet manager or synaptic. Neither Fprot nor xfprot are listed by synaptic, at least when run from Knoppix.

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 2 of 2 [17 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0428s ][ Queries: 13 (0.0042s) ][ GZIP on ]